/* Display Menu */
.header-bottom-container
{
display:block !important;
}

h1, .h1, .PageTitle, .PanelTitle {
    font-weight: 400 !important;
}

.meetingHeader {
    text-align: center;
    background-image: url(/images/tms2022/layout/meeting_header_upd.png);
}
/* Change Sub Nav Header Color*/
.nav-secondary .sub-nav-head {
    background-color: #004580;
}
/* BACKGROUND  COLOR BEHIND MAIN LOGO */
.header-top-container {
    background-image: url(/images/tms2021/layout/TMS2021masthead-background-150x3000a.png);
    background-repeat: no-repeat;
}

#masterLogoArea
{
margin-left: 0px;margin-top: 20px;
}
/*
.combinedSM{
display:none;

}
*/
@media (max-width: 767px) {
    #masterLogoArea {
        margin-left: 0px;
        margin-top: 0px;
    }
/*   .headerMobile {
        padding: 10px;
    }*/ 
    .meetingHeader{
        background:none;
    }

    #masterContentArea
	{
		margin-top:30px;
	}
    .aimeDesktop {
        display: none !important
    }
    .aimeMobile {
        display: block !important
    }
}

.aimeDesktop {
    display: block;
}